.t_login_right
{
	text-align:right;
	
	>div
	{
		display: inline-block;
		vertical-align: middle;
		
		a,.btn-link
		{
			color:nth($f_color,3) !important;
			@include media-breakpoint-down(md)
			{
				font-size: nth($f_sizes,3);
			}
		}
		.btn
		{
			text-transform:capitalize;
			padding: 5px;
		}
	}
	.te_bar_icon, .t_signin
	{
		a
		{
			padding: 5px;
		}
	}
	.user_account_icon, .t_currency_symbol
	{
		display: inline-block;
		& i
		{
			display: block !important;
		}
	}
	.user_account_name, .t_currency_name
	{
		display:none;
	}
}
.header_3_offer
{
	width: 100%;
	text-align: center;
}
.t_header_before_logo
{
	@include container;
	text-align: center;
	
	img
	{
		max-height:70px;
	}
}

.t_header_navbar
{
	background-color:nth($f_color,19) !important;
	padding: 0;

	& .navbar-brand
	{
		display:none;
	}
	#top_menu_collapse
	{
		& #top_menu
		{
			margin:0px auto;
			
			>li > a.nav-link 
			{
				@include style(3,5,inherit,null,uppercase);
				padding: 0.8rem 0.8rem;
			}
			>li > a.nav-link.active
			{
				opacity:0.8;
			} 
		}
	}
}
.o_header_affix
{
	.t_header_navbar
	{
		background-color:nth($f_color,5);
		padding: 0;
		
		#top_menu_collapse_clone
		{		
			& #top_menu	> li
				{			
					>a.nav-link
					{
						text-transform:uppercase;
						color:nth($f_color,5);
						padding: 0.8rem 0.8rem
					}
					>a.nav-link.active
					{
						color:nth($f_color,5);
						font-weight:600;
					}
					&:hover >a.nav-link
					{
							color:nth($f_color,5);
					}
				}
		}
	}
}
.t_srch_icon_header{
	display:none;
}
#my_cart, #my_wish 
{
	a
	{
		sup
		{
			margin-left: 3px;
			vertical-align: top;
		}
	}
}
/*********** Media Query ************/
@media (max-width: 1000px) {
	.header_style_3_main{
		& .header_style_3_inner{
			.col-lg-4{
				width: 33.33%;
			}
			.t_login_right{
				padding:0;
				> div.px-1{
					padding: 0 2px !important;
				}
			}
		}
		& .t_header_before_logo img{
			max-height: 60px;
		}
	}
}
@media (max-width: 767.98px) {
	.o_header_affix{
		.t_header_navbar{
			#top_menu_collapse_clone{		
				& #top_menu	> li{			
					>a.nav-link{
						color:nth($f_color,3);
						padding: 0.5rem !important;
					}
					&:hover >a.nav-link{
						color:nth($f_color,3);
					}
				}
			}
		}
	}
	.t_header_navbar {
	    background-color: #F9F9F9 !important;
	    padding: 0.3rem 0rem;
	    .navbar-toggler{
			border-color: rgba(0, 0, 0, 0.4) !important; 
		}
		#top_menu_collapse {
			background: #fff;
			& #top_menu > li > a.nav-link{
				color : nth($f_color,3);
				padding: 0.5rem !important;
			}
		}
	}
	
	.header_style_3_main{
		& .header_3_offer{
			display:none;
		}
		& .t_header_before_logo img{
			max-height: 50px;
		}
		& .header_style_3_inner{
			padding: 0 !important;
			width: 100%;
			margin: 0;
			text-align: right;
			display: inline-block;
		
			& .col-lg-4
			{
				padding:0;
				width: auto;
				float: right;
			}
			& .col-lg-4:nth-child(2)
			{
				display:none;
			}
			> .header_3_search
			{
				position: initial;
				padding: 10px;
			}
			& .t_login_right{
				& a.btn-link{
					padding: 8px 5px;
					font-size:nth($f_sizes,3) !important;
					& .caret{
						margin-left: 0px !important;
					}	
				}
			}
		}
	}	
	.t_srch_icon_header 
	{
	    display: block;
	    
		    i
		    {
		    	vertical-align: top;
		    } 
	}
		.t_header_navbar .navbar-brand 
		{
	   		 display: inline-block;
		}
		.t_header_search
		{	
			& .t_srch_icon_header
			{
				display:block;
				a
				{
					color:#000;
				}
			}
		 	.t_search_popover 
			 {
		    opacity: 0;
			visibility: hidden;
			transform: translate(0,10px);
			outline:0;
			@include position(absolute,65px,0px,auto,0);
			width: 100%;
			padding: 5px 10px;
	
				 &.visible
				  {
					transform:translate(0,-20px);
					transition:all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
					opacity:1;
					z-index: 999;
				  }
			}
		.t_search_popover:before {
		    z-index: -1;
		    content: '';
		    @include position(absolute,-8px,calc(50% - 10px),auto,auto);
		    transition-duration: 0.3s;
		    transition-property: transform;
		}
		.t_srch_close
		{
			display: none;
		}
	}
}
